export default function AuthLayout({
    children,
}: {
    children: React.ReactNode;
}) {
    return <div className="min-h-screen">
        <div className="floating-background"></div>
        {children}
    </div>;
}